Page MenuHomePhabricator

Invite mentors to sign-up on the GSoC site
Closed, ResolvedPublic

Description

Note from Google admins:

"Org Admins should now be sending potential mentors invitations to be a part of their organization. The mentor will need to click the link in the email they receive to accept the invitation and create their account. All mentors must be invited by an Org Admin."

Site: https://summerofcode.withgoogle.com/

Event Timeline

srishakatux triaged this task as High priority.Feb 25 2020, 7:43 PM
srishakatux created this task.

@srishakatux: Assuming this task is about this quarter.

srishakatux added a comment.EditedFeb 26 2020, 9:02 PM

(sent invitation to 18 mentors to sign-up on the site)

srishakatux closed this task as Resolved.Mar 4 2020, 6:06 PM

(all 18 mentors have signed up)